@charset "utf-8";
html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

html.no-js #wrapper, html.no-js #footer-wrapper {
	display: none;
}

html.no-js #player {
	z-index: 1;
}

h1 {
	font-size: 19px;
	margin: 0;
}

h3 {
	font-size: 13px;
	margin: 0;
	line-height: 20px;
}

h4 {
	font-size: 13px;
	font-weight: normal;
	margin: 0;
	line-height: 20px;
}

img {
	border: 0;
}

#wrapper {
	min-height: 100%;
	width: 100%;
}

#banner img {
	display: block;
}

body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}

#main {
	overflow: auto;
	padding-bottom: 72px;
}

html.mobile #main {
	padding: 0;
}

#footer-wrapper {
	position: relative;
	bottom: 0;
	margin-top: -72px;
	clear: both;
}

#footer {
	height: 42px;
	line-height: 42px;
	padding: 15px;
	font-size: 13px;
	text-align: right;
}

#footer img {
	vertical-align: middle;
	float: left;
}

#countdown {
	font-size: 18px;
	line-height: 22px;
	height: 22px;
	border: 1px solid #000;
	border-width: 1px 0;
	padding: 5px;
	margin: 20px 0 10px;
	text-align: center;
}

#countdown.pending {
	background-color: #fad3c4;
	border-color: #a75b4e;
	color: #a75b4e;
}

#countdown.live {
	background-color: #e2f1bb;
	border-color: #598800;
	color: #598800;
}

#notice {
	text-align: center;
	font-size: 16px;
	color: #f00;
	font-weight: bold;
	margin: 30px 0 0 ;
}

#content-profile {
	max-height: 400px;
	overflow: auto;
	line-height: 20px;
}

#content-schedule table {
	border: 0;
	border-collapse: collapse;
	width: 70%;
	margin: 0 auto;
}

#content-schedule thead th {
	background-color: #e1e2dc;
	border: 1px solid #bebfb9;
	padding: 4px 8px; 
}

#content-schedule thead th:first-child {
	width: 75px;
}

#content-schedule tbody td {
	background-color: #fff;
	border: 1px solid #bebfb9;
	padding: 4px 8px;
}

#content-schedule tbody td:first-child {
	text-align: center;
}

#content-schedule tbody.single-column td:first-child {
	text-align: left;
}

#content-schedule thead tr.altrow td, #content-schedule tbody tr.altrow td {
	background-color: #f3f4ee;
}

#content-presenters h4, #content-presenters p {
	margin: 0;
}

#content-presenters table {
	margin-bottom: 20px;
}

#content-presenters table:last-child {
	margin-bottom: 0px;
}

a, a:visited, a:hover, a:active {
	color: #00f;
}

a:hover, a:active {
	text-decoration: none;
}

#company {
	text-align: center;
}

#slides-wrapper {
	/*	background: url('slide_shadow.800x600.png') no-repeat 0 0;*/
	width: 900px;
	height: 680px;
	margin: 0 auto;
	position: relative;
}

#slideControls2 {
	height: 30px;
	width: 790px;
	margin: 0 auto;
	border: 1px solid #000;
	border-width: 0 1px;
	background-color: #000;
	position: relative;
	top: 50px;
	line-height: 30px;
	color: #fff;
	padding: 0 5px;
	font-size: 14px;
	overflow: hidden;
}

#slideControls2 div {
	cursor: pointer;
	float: right;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	-ms-user-select: none;
	user-select: none;
	color: #fff;
}

#slideControls2 .title {
	float: left;
	cursor: default;
}

#slideControls2 .current {
	padding:  0 0 0 5px;
	font-size: 14px;
	color: #fff;
	cursor: default;
}

#slideControls2 .slash {
	padding: 0 4px;
	font-size: 14px;
	color: #999;
	cursor: default;
}

#slideControls2 .total {
	padding: 0 5px 0 0;
	font-size: 14px;
	color: #999;
	cursor: default;
}

#slideControls2 .first, #slideControls2 .prev, #slideControls2 .next, #slideControls2 .last {
	margin: 0 8px;
}

#slideControls2 .first {
	height: 30px;
	width: 17px;
	background: url('first.png') no-repeat 0 0;
}

#slideControls2 .last {
	height: 30px;
	width: 17px;
	background: url('last.png') no-repeat 0 0;
}

#slideControls2 .next {
	height: 30px;
	width: 11px;
	background: url('next.png') no-repeat 0 0;
}

#slideControls2 .prev {
	height: 30px;
	width: 10px;
	background: url('prev.png') no-repeat 0 0;
}

#slideControls2 .first:hover {
	background-position: -17px 0;
}

#slideControls2 .last:hover {
	background-position: -17px 0;
}

#slideControls2 .next:hover {
	background-position: -11px 0;
}

#slideControls2 .prev:hover {
	background-position: -10px 0;
}

#slideControls2 .first.inactive {
	background-position: -34px 0;
	cursor: default;
}

#slideControls2 .last.inactive {
	background-position: -34px 0;
	cursor: default;
}

#slideControls2 .next.inactive {
	background-position: -22px 0;
	cursor: default;
}

#slideControls2 .prev.inactive {
	background-position: -20px 0;
	cursor: default;
}

#slideControls2 .first:hover, #slideControls2 .prev:hover, #slideControls2 .next:hover, #slideControls2 .last:hover {
	color: #3f9ede;
}

#slides {
	margin: 0 auto;
	width: 800px;
	height: 600px;
	position: relative;
	top: 50px;
	overflow: hidden;
	border: 1px solid #000;
	border-width: 0 1px;
}

#slides-wrapper.cover #slides {
	border-width: 1px 1px 0 1px;
}

.coverslide {
	width: 100%;
	height: 100%;
	text-align: center;
	/*background-color: #efefef;*/
	background-color: #fff;
	background-image: url('/images/resources/webcast_template2/snazzyBG2.jpg');
	background-position: center top;
}

.coverslide:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	font-size: 0;
}

.coverslide>div {
	display: inline-block;
	vertical-align: middle;
	width: auto;
	font-weight: bold;
	line-height: 20px;
}

.slide {
	position: absolute;
	top: 0;
	left: 0;
}

.slideVideo {
	position: absolute;
	top: 0;
	left: 0;
}
#prev, #next {
	width: 110px;
	height: 600px;
	cursor: pointer;
	position: absolute;
	top: 50px;
}

#prev {
	left: -60px;
}

#next {
	left: 850px;
}

#prev>div, #next>div {
	width: 50px;
	height: 62px;
	position: absolute;
	top: 50%;
	margin-top: -31px;
	left: 50%;
	margin-left: -25px;
}

#prev>div {
	background: url('arrow_left.png') no-repeat 0 0;
}

#next>div {
	background: url('arrow_right.png') no-repeat 0 0;
}

#prev:hover>div, #next:hover>div {
	background-position: -50px 0;
}

#player {
	background-color: #000;
	width: 800px;
	height: 30px;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
	line-height: 27px;
	z-index: 9999;
	position: relative;
	border: 1px solid #000;
	border-width: 0 1px;
}

#player.mobile {
	font-size: 22px;
	line-height: 54px;
	height: 57px;
}

#progress {
	background-color: #666;
	width: 800px;
	height: 3px;
	clear: both;
	position: relative;
}

#elapsed {
	height: 3px;
	width: 0;
	background-color: #3f9ede;
	position:absolute;
	top: 0;
	left: 0;
}

#progress #seek {
	display: none;
	background-color: #666;
	width: 800px;
	height: 8px;
	position: absolute;
	left: 0;
	top: -5px;
}

#progress.live {
	background-color: #3f9ede;
}


#seek .ui-slider-range-min {
	background-color: #3f9ede;
	height: 100%;
}

#seek .ui-slider-handle {
	background: url('wsw_player/slider.png') no-repeat 0 0;
	position: absolute;
	z-index: 2;
	width: 16px;
	height: 16px;
	top: -4px;
	margin-left: -8px;
	outline: none;
}

#seek .ui-slider-handle.active, .ui-slider-handle:hover {
	background: url('wsw_player/slider_active.png') no-repeat 0 0;
}

#tooltip_pointer {
	width: 10px;
	height: 5px;
	background-image: url('wsw_player/pointer.png');
	position: absolute;
	left: 0;
	top: -13px;
	display: none;
}

#tooltip_time {
	height: 18px;
	background: #000;
	position: absolute;
	left: 0;
	top: -31px;
	display: none;
	text-align: center;
	line-height: 18px;
	font-size: 11px;
	color: #fff;
	padding: 0 5px;
	z-index: 2;
}

#tooltip_time.sync {
	background: url('wsw_player/trans_black.png') repeat;
}

#slide_preview {
	border: 2px solid #000;
	height: 90px;
	width: 120px;
	position: absolute;
	top: -107px;
	left: 0;
	padding: 0;
	margin: 0;
	display: none;
}

#play {
	background: url('wsw_player/playpause.jpg') no-repeat 0 0;
	float: left;
	width: 55px;
	height: 27px;
	cursor: pointer;
}

#play:hover {
	background-position: -55px 0;
}

#play.pause {
	background-position: 0 -27px;
}

#play.pause:hover {
	background-position: -55px -27px;
}

.mobile #play {
	background: url('wsw_player/mobile/playpause.jpg') no-repeat 0 0;
	width: 110px;
	height: 54px;
}

.mobile #play:hover {
	background-position: -110px 0;
}

.mobile #play.pause {
	background-position: 0 -54px;
}

.mobile #play.pause:hover {
	background-position: -110px -54px;
}

/*#play.live, #play.pause.live {
	background-position: 0 -27px;
	cursor: default;
}*/

#position {
	float: left;
	height: 27px;
}

#current {
	color: #fff;
}

#volume_bar {
	position: relative;
	float: right;
	width: 50px;
	height: 4px;
	margin: 11px 10px 0 8px;
	background-color: #666;
}

#volume_bar .ui-slider-range-min {
	background-color: #1f73c9;
	height: 100%;
}

#volume_bar .ui-slider-handle {
	background-color: #eaeaea;
	position: absolute;
	z-index: 2;
	width: 6px;
	height: 14px;
	top: -5px;
	margin-left: -3px;
	outline: none;
}

#volume {
	float: right;
	width: 28px;
	height: 27px;
	background: url('wsw_player/volume.jpg') no-repeat 0 0;
	cursor: pointer;
	margin-left: 4px;
}

#volume:hover {
	background-position: -28px 0;
}

#volume.half {
	background-position: 0 -27px;
}

#volume.half:hover {
	background-position: -28px -27px;
}

#volume.none {
	background-position: 0 -54px;
}

#volume.none:hover {
	background-position: -28px -54px;
}

#volume.mute {
	background-position: 0 -81px;
}

#volume.mute:hover {
	background-position: -28px -81px;
}

#playerlogo {
	float: right;
	width: 48px;
	height: 27px;
	background: url('wsw_player/logo.jpg') no-repeat 0 0;
	cursor: pointer;
}

#playerlogo:hover {
	background-position: -48px 0;
}

.mobile #playerlogo {
	width: 96px;
	height: 54px;
	background: url('wsw_player/mobile/logo.jpg') no-repeat 0 0;
}

.mobile #playerlogo:hover {
	background-position: -96px 0;
}

#slideControls2 div#syncSlides {
	float: left;
	font-size: 14px;
	line-height: 30px;
	color: #fff;
	display: none;
	cursor: auto;
}

#slideControls2 div#syncSlides.userControlled {
	cursor: pointer;
}

#slideControls2 div#syncSlides.off {
	color: #999;
}

#tooltip_buttons {
	display: none;
	position: absolute;
	bottom: 27px;
	z-index: 99999;
}

#tooltip_buttons .pointer {
	width: 10px;
	height: 5px;
	margin: 0 auto;
	background-image: url('wsw_player/pointer.png');
}

#tooltip_buttons .value {
	height: 18px;
	background-color: #000;
	text-align: center;
	font-size: 11px;
	line-height: 18px;
	color: #fff;
	padding: 0 5px;
}

#tooltip_buttons.play {
	display: block;
	width: 30px;
	left: 12.5px;
}

#tooltip_buttons.pause {
	display: block;
	width: 40px;
	left: 7.5px;
}

#tooltip_buttons.logo {
	display: block;
	width: 70px;
	left: 642px;
}

#tooltip_buttons.mute {
	display: block;
	width: 33px;
	left: 701.5px;
}

#tooltip_buttons.unmute {
	display: block;
	width: 46px;
	left: 695px;
}

#tooltip_buttons.sync {
	display: block;
	width: 153px;
	left: 323.5px;
}

#tooltip_buttons.unsync {
	display: block;
	width: 161px;
	left: 319.5px;
}

#wswplayer {
	float: right;
	width: 1px;
	height: 1px;
}

.playertype {
	float: right;
	padding-left: 26px;
	padding-right: 10px;
	margin-top: 3px;
	margin-bottom: 3px;
	cursor: pointer;
	height: 21px;
	line-height: 21px;
}

.mobile .playertype {
	padding-left: 52px;
	margin-top: 6px;
	height: 42px;
	line-height: 42px;
}

.playertype:hover {
	color: #89d0ff;
}

.playertype.active {
	color: #89d0ff;
	cursor: default;
}

.playertype.q {
	background: url('wsw_player/quicktime.png') no-repeat 0 -21px;
	width: 46px; /* IE fix */
}

.playertype.q.active, .playertype.q:hover {
	background-position: 0 0;
}

.playertype.s {
	background: url('wsw_player/silverlight.png') no-repeat 0 -21px;
	width: 46px; /* IE fix */
}

.playertype.s.active, .playertype.s:hover {
	background-position: 0 0;
}

.playertype.f {
	background: url('wsw_player/flash.png') no-repeat 0 -21px;
	width: 26px; /* IE fix */
}

.playertype.f.active, .playertype.f:hover {
	background-position: 0 0;
}

.playertype.w {
	background: url('wsw_player/WindowsMedia.png') no-repeat 0 -21px;
	width: 80px; /* IE fix */
}

.playertype.w.active, .playertype.w:hover {
	background-position: 0 0;
}

.playertype.h5 {
	background: url('wsw_player/html5.png') no-repeat 0 -21px;

}

.playertype.h5.active, .playertype.h5:hover {
	background-position: 0 0;
}

.mobile .playertype.h5 {
	background: url('wsw_player/mobile/html5.png') no-repeat 0 -42px;
}

.mobile .playertype.h5.active, .mobile .playertype.h5:hover {
	background-position: 0 0;
}

.mobile .playertype.f {
	background: url('wsw_player/mobile/flash.png') no-repeat 0 -42px;
}

.mobile .playertype.f.active, .mobile .playertype.f:hover {
	background-position: 0 0;
}

#info {
	width: 760px;
	margin: 0 auto;
	padding: 15px 20px 0;
	border: 1px solid #e6e6e6;
	border-width: 0 1px;
	background-color: #fff;
}

#tabs {
	width: 800px;
	margin: -25px auto 0;
	padding: 0;
	border: 1px solid #e6e6e6;
	border-width: 0 1px 1px;
	background-color: #fff;
}

#tabs ul {
	margin: 0;
	padding: 0;
	height: 40px;
}

#tabs li {
	list-style: none;
	float: right;
	display: block;
	font-size: 11px;
	color: #999;
	font-weight: bold;
	line-height:40px;
	height: 40px;
	padding: 0 10px;
	margin: 0 20px 0 0;
	text-align: center;
	cursor: pointer;
}

#tabs li:hover {
	color: #333;
	border-bottom: 3px solid #1f73c9;
	height: 37px;
}

#tabs li.active {
	color: #333;
	border-bottom: 3px solid #1f73c9;
	height: 37px;
}

#info-content {
	width: 760px;
	margin: 0 auto 80px;
	padding: 15px 20px 0;
	border: 1px solid #e6e6e6;
	border-width: 0 1px 1px;
	background-color: #fff;
	overflow: hidden;
	position: relative;
	font-size: 13px;
	color: #333;
}

#info-content>div {
	width: 760px;
	padding: 0 20px 15px;
	position: absolute;
	display: inline-block;
	left: 100%;
	background-color: #fff;
}

#info-content>div.active {
	left: 0;
}

.presenter-pic {
	max-width: 125px;
}

.presenter-pic img {
	padding: 0;
	border: 0;
	margin: 0;
	max-width: 125px;
}

#info-content table td {
	vertical-align: top;
}

#info-content table div {
	padding-left: 10px;
}

#info-content table div.presenter-info {
	font-weight: bold;
	padding-bottom: 10px;
}

#info-content table div.presenter-info span {
	font-style: italic;
	font-weight: normal;
}

.presenter-details {
	margin-left: 135px;
	min-height: 160px;
}

.presenter-details.noPic {
	margin-left: 0;
}

#info-content ul div.presenter-info {
	font-weight: bold;
	padding-bottom: 10px;
}

#info-content ul div.presenter-info span {
	font-style: italic;
	font-weight: normal;
}

.presenter-bio {
	line-height: 20px;
}

#afterPlayer {
	margin: 0 auto 20px;
	width: 500px;
}

textarea {
	color: #000;
	width: 100%;
	height: 80px;
}

textarea.focus {
	color: #777;
}

button {
	margin: 10px auto 0;
	height: 30px;
	width: 150px;
	display: block;
}

.jwcontrols {
	display: none;
}

div#noscript {
    display: block;
    position: fixed;
    width: 100%;
    height: 100%;
    padding: 10px;
    background-color: white;
    text-align: center;
    z-index: 100;
}

div#noscript * {
    display: block;
    margin: 10px auto;
}

div#noscript p {
    width: 50%;
    color: red;
    font-weight: bold;
    line-height: 1.75em;
    letter-spacing: 0.15em;
}

.slideStatus {
	text-shadow: 0 0 3px #fff;
}

.baird #footer {height: 100px; line-height: normal;}
.baird #FooterLinks {text-align: center;}
.baird #FooterLinks a {font-size:10px;font-weight:bold;color:#666;text-decoration:none;}
.baird #FooterLinks a:hover {text-decoration:underline;}
.baird #FooterLinks span.LinkSeparator {padding:0 7px;font-size:12px;color:#333;}
.baird #FooterText {font-size:9px;color:#777;text-align:center;}
.baird #FooterText a {color:#404040;}
.baird #footer table {width:100%;margin-top:5px;}
.baird #banner img {
	width: 100%;
	height: auto;
}

#diffPlayerHelp {
	color: #00f;
	text-decoration: underline;
	cursor: pointer;
}

#diffPlayerHelp:hover {
	text-decoration: none;
}

#swipeIcon {
	width: 324px;
	height: 300px;
	background: url('/images/resources/webcast_template2/swipeicon.png') no-repeat 0 0;
	overflow: hidden;
	position: absolute;
	z-index: 999999;
	left: 238px;
	top: 150px;
}

#content-help .mobile {
	display: none;
}

#changeTZ {
	margin: 0 auto 15px;
	width: 150px;
}

.linkedTime {
	color: blue;
	text-decoration: underline;
	cursor: pointer;
}

.linkedTime:hover {
	text-decoration: none;
	color: #9696FF;
}


/* eQuestion */
.field-container {
	position: relative;
}

#questionForm {
	width: 100%;
}

#questionForm label {
	color: #aaa;
	position: absolute;
	left: 5px;
	top: 8px;
}

#questionForm input[type=text], #questionForm textarea {
	padding: 7px 0 7px 4px;
	margin: 0 10px 8px 0;
	border: 1px solid #c0c0c0;
	width: 50%;
	float: left;
	resize: none;
}

#questionForm .verification {
	color: #f00;
	float: left;
	margin: 0;
	padding: 8px 0;
}

#questionForm .verification p {
	margin: 0;
}

div.clear {
	clear: both;
}

#questionForm #eQuestion-submit {
	padding: 7px 30px;
	margin: 0 10px 0 0;
	float: left;
}

#questionForm #confirmation-container {
	float: left;
}

#questionForm #confirmation-container.success {
	color: rgb(35, 212, 35);
}

#questionForm #confirmation-container.fail {
	color: #f00;
}

.playerChoicesOverlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	background: rgba(0,0,0,0.7);
	z-index: 99999;
}

.playerChoices {
	position: absolute;
	width: 500px;
	height: 140px;
	top: 50%;
	left: 50%;
	margin-top: -90px;
	margin-left: -270px;
	background-color: #fff;
	border: 1px solid #444;
	border-radius: 8px;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
	padding: 20px;
}

.playerChoices p {
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	padding: 0;
	margin: 0 0 20px 0;
}

.playerChoices>div>div {
	width: 100px;
	height: 100px;
	margin-right: 33px;
	float: left;
	cursor: pointer;
}

.playerChoices>div>div:hover {
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
}

.playerChoices>div>div.windowsMediaChoice {
	background: url('wmp.png') no-repeat 0 0;
}

.playerChoices>div>div.flashChoice {
	background: url('flash.png') no-repeat 0 0;
}

.playerChoices>div>div.silverlightChoice {
	background: url('silverlight.png') no-repeat 0 0;
}

/* Last choice */
.playerChoices>div>div.quicktimeChoice {
	background: url('quicktime.png') no-repeat 0 0;
	margin-right: 0;
}

.playerChoices>div>div.playerChoicesLabel {
	cursor: auto;
	text-align: center;
	height: auto;
}

.playerChoices>div>div.playerChoicesLabel.lastchoice {
	margin: 0;
}

.playerChoices>div>div.playerChoicesLabel:hover {
	box-shadow: 0;
}

.inlinePresenter {
	position: absolute;
	top: 80px;
	left: -80px;
	width: 125px;
}

.inlinePresenter-info {
	font-weight: bold;
}

.inlinePresenter-info span {
	font-weight: normal;
	font-style: italic;
}

.inlinePresenter-bio {
	background: #fff;
	padding: 5px;
	text-align: center;
	cursor: pointer;
	border: 1px solid #000;
}

.inlinePresenter-bio:hover {
	background: #ccc;
}

.thebio {
	display: none;
	position: absolute;
	top: 10px;
	left: 140px;
	padding: 10px;
	width: 758px;
	background: #eee;
	border: 1px solid #000;
	text-align: left;
	cursor: auto;
	z-index: 9999999;
	color: #444;
}

#countdown {
	
}

#content-slideindex {
	max-height: 390px;
	overflow-y: auto;
}

#content-slideindex ul {
	margin: 0;
	padding: 0;
}

#content-slideindex li {
	list-style: none;
	margin: 0;
	padding: 5px;
	overflow: hidden;
}

#content-slideindex li.indexed {
	cursor: pointer;
}

#content-slideindex li.indexed:hover {
	background: #ccc;
	background: rgba(0,0,0,0.5);
	color: #fff;
}

#content-slideindex li div {
	float: left;
	line-height: 120px;
	height: 120px;
	padding: 0 30px;
}

#content-slideindex div.thumb {
	width: 160px;
	padding: 0;
	font: 0/0 a;
}

#content-slideindex div.thumb:before {
	display: inline-block;
	content: ' ';
	vertical-align: middle;
	height: 100%;
}

#content-slideindex div.thumb img {
	width: 100%;
	max-height: 120px;
	display: inline-block;
	vertical-align: middle;
}

video {
	background: #000;
}

#content-profile span:first-child, #content-help span:first-child {
	font-weight: bold;
	line-height: 20px;
}

button.showMore {
	margin: 10px 0 -15px;
	display: block;
	width: 100%;
	text-transform: uppercase;
	text-align: center;
	color: #777;
	box-shadow: none;
	cursor: pointer;
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-user-select: none;
	height: 28px;
	border: 0;
	border-top: 1px solid #e2e2e2;
	padding: 0 10px;
	outline: 0;
	font-weight: bold;
	font-size: 11px;
	white-space: nowrap;
	word-wrap: normal;
	vertical-align: middle;
	background: transparent;
}